Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 12:19:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">In addition, you have already received another item in the same order which was a pair of shoes and you refunded the money so what is wrong with the other item (the bag) and how didn't you have any available data regarding it although it was received by your delivery service in addition to the shoes at the same time </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Dec 2020, 2:16 pm hemat mustafa, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">The delivery man collected the items and didn't give me any receipt.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 23 Dec 2020, 2:10 pm hemat mustafa, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Any updates </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 18 Dec 2020, 11:30 am hemat mustafa, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">You have already collected the items on 30 November <div dir="auto">Then you sent me an email that I have cancelled the return request despite I didn't do that and you have already received the item so I don't understand what is the problem.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 16 Dec 2020, 2:11 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hemat,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that a return request for order number (9613183679) has been recreated on 15-12-20 by you. Please tell us if the items is not collected yet so that we can further assist you. </div>
<div dir="ltr">
<br>Thanks for your shopping and cooperation with us.<br><br>Do not hesitate to contact us with any inquiries.<br><br>Your friends<br>Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1879192